﻿
/* *************************************************************** **/
/* ********  ShowNewCustomerPage                       *********** **/
/* *************************************************************** **/
#ShowNewCustomerPage #leftShowNewCustomerPageContainer
{
	float: left; 
	width: 450px;
	padding-right: 15px;
}

#ShowNewCustomerPage #rightShowNewCustomerPageContainer
{
	float: left;
	width: 450px; 
	padding-left: 15px;
}

#ShowNewCustomerPage .customerSelectionField
{
	width: 170px;
}

#ShowNewCustomerPage th
{
	width: 170px; 
	font-weight: bold;
	text-align: left;
}

#ShowNewCustomerPage tr
{
	vertical-align: top;
}

#ShowNewCustomerPage .GreyInfobox
{
	background-color: #7A7A7A; 
	padding: 10px; 
	color: White;
}

#ShowNewCustomerPage .GreyInfobox h2
{
	margin-top: 0px;
}

#ShowNewCustomerPage .DottedBreakLine
{
	border-top: dotted 1px #ccddcc; 
	margin: 30px 0;
}

/* *************************************************************** **/
/* CNC Page														   **/
/* *************************************************************** **/
#CNCPage {
    padding-left: 10px;
}

#CNCPage #leftShowNewCustomerPageContainer {
    float: left;
    width: 425px;
    padding-right: 15px;
    border-right: dotted 1px #CCDDCC;
}

#CNCPage #rightShowNewCustomerPageContainer {
    float: left;
    width: 425px;
    padding-left: 15px;
}

/* *************************************************************** **/
/* ********  Trade of Terms Overlay divs               *********** **/
/* *************************************************************** **/
.OverlayDiv{
    width: 950px; 
    height: 600px; 
    overflow: auto;
}